{
  "usingComponents": {
    "van-cascader": "@vant/weapp/cascader/index",
    "van-button": "@vant/weapp/button",
    "van-field": "@vant/weapp/field/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-divider": "@vant/weapp/divider/index"
  }
}